Loading...
Searching...
No Matches
Opm::Properties::TTag::FlowOnePhaseProblem Struct Reference

Specialized type tag for one phase (water) simulations. More...

`#include <TTagFlowProblemOnePhase.hpp>`

## Public Types

using | InheritsFrom = std::tuple<FlowProblem>

## Detailed Description

Specialized type tag for one phase (water) simulations.

All properties are otherwise the same as for the regular FlowProblem.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/TTagFlowProblemOnePhase.hpp